.questions {
  display: flex;
  flex-flow: column;
  align-items: center;
}

.question-border {
  width: 100%;
  border-bottom: solid 0.1rem #707070;
}

.question-wrap {
  display: flex;
  align-items: center;
  color: var(--color-primary-1);
  width: 100%;
  height: 8.8rem;
  text-transform: uppercase;
  font-weight: 700;
  justify-content: space-between;
  transition: all 0.3s ease-in-out;
}

.question-wrap-2 {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
}

.question-title {
  flex-grow: 1;
  font-size: 1.6rem;
}

.question-plus {
  height: 1.8rem;
  width: 1.8rem;
  mask-image: url("../../icons/plus.svg");
  -webkit-mask-image: url("../../icons/plus.svg");
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  transition: all 0.3s ease-in-out;
  margin-right: 1.5rem;
  margin-left: 1rem;
  background-color: var(--color-primary-2);
}

.question-wrap:hover {
  color: var(--color-primary-2);
}

.question-dp-wrap {
  font-size: 1.4rem;
  margin: 0 2rem 2rem;
}

.question-item.closing[open] .question-plus {
  transform: rotate(45deg);
}

.question-item[open] .question-plus {
  transform: rotate(45deg);
}

@media only screen and (min-width: 768px) {
  .question-border {
    width: 70%;
  }

  .question-dp-wrap {
    font-size: 1.6rem;
    margin: 0 3rem 2rem;
  }
}
